/*
Theme Name: Hutchro
Template: neuro
Description: A Child Theme of Neuro
Version: 1.0.1460046336
Updated: 2016-04-07 11:25:36

*/

.widget-container {
    background-color: #b7b4b4;
}
.logged-in-as a {
    color: white;
}
.comment-form-comment {
    background-color: gray;
}
#comment {
    background-color: #b7b4b4;
}
.widget-title {
    background-color: #b7b4b4;
}
.s {
    background-color: #e0dede;
}
.searchform {
    background-color: #e0dede;
}
#project1 {
    margin-left: 60px;
    float: left;
}
.row {
    background-color: #000;
}
.entry {
    margin-right: 20px;
    margin-left: 20px;
    background-color: #000;
}
.entry p {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
}
#list-one {
    float: left;
    width: 300px;
}
#list-two {
    padding-left: 20px;
}
.entry a {
    color: #8a8af4;
}
.entry a:hover {
    color: #010101;
}
#cover_photo1 {
    float: left;
}
#cover_photo2 {
    float: left;
}
#comments a {
    color: red;
}
.posts_title a {
    color: #8a8af4;
}
.posts_title a:hover {
    color: #010101;
    color: blue;
}
.meta {
    color: white;
}
.meta a {
    color: white;
}
#national_pic1, #national_pic2, #national_brianw, #national_richiem, #national_randyo {
    float: left;
}
#FF_earth, #Collective_Soul, #beach_boys, #hootie, #reo, #blake, #patgreen, #bone, #church {
    float: left;
}
#logo {
    position: relative;
    top: 45px;
    left: -15px;
}
#contactform {
    position: relative;
    left: 250px;
}
#vid {
    float: left;
}
#music {
    position: relative;
    height: 600px;
    width: 250px;
    left: 30px;
}
#bueller-bullets {
    float: left;
    height: 243px;
    width: 316px;
}
#bul-vid {
    position: relative;
    left: 60px;
}
#kim-vid1 {
    position: relative;
    left: 60px;
}
#kim-vid2 {
    position: relative;
    left: 280px;
}
#content {
    background-color: #000;
}
#content p {
    color: white;
    background-color: #000;
}
.post_container p {
    color: white;
    background-color: #000;
}
.post {
    background-color: #000;
}
.wrap {
    background-color: #000;
}
#ll_vid1 {
    margin-left: 60px;
    float: left;
}
#ll_vid2 {
    position: relative;
    left: 20px;
}
#credits-open-txt p {
    font-size: 16px;
}
#credits-content h2 {
    color: red;
    font-size: 18px;
}
#cr-col-left {
    float: left;
    position: relative;
    width: 320px;
    left: 40px;
}
#cr-col-left p {
    font-size: 12px;
}
#cr-col-right {
    float: left;
    position: relative;
    width: 350px;
    left: 80px;
}
#cr-col-right p {
    font-size: 12px;
}
#epicPic1 {
    float: left;
    position: relative;
    left: 80px;
}
#epicPic2 {
    position: relative;
    left: 80px;
}

